solution:
  created-by: uv2csolution@1.2.0
  created-for: CMSIS-Toolbox@2.0.0
  compiler: AC6
  target-types:
    - type: Target_1
      device: ARMCM4_FP
      optimize: none
  projects:
    - project: ECU8_X_Base.cproject.yml
